ninja_dyndep_version = 1.0
build CMakeFiles/bvolley.dir/src/controllers.cpp.o: dyndep

build CMakeFiles/bvolley.dir/src/court.cpp.o: dyndep

build CMakeFiles/bvolley.dir/src/draw.cpp.o: dyndep

build CMakeFiles/bvolley.dir/src/main.cpp.o: dyndep

build CMakeFiles/bvolley.dir/src/player.cpp.o: dyndep

